» Ubuntu » パッケージ

Error

two or more packages specified (rnahybrid natty)